Hello! How can we help?

Outlook Add-in v1 : system requirements

The Outlook Add-in is an integration of Inova Deals and Alliance and Outlook.
Email Clients
Outlook Add-in v1
Outlook for Office 365 (cloud version)

No

Outlook for Office 365 (desktop version)

Yes

Outlook 2016 (64 bits)

No

Outlook 2016 (32 bits)

No

Outlook 2013 (64 bits)

Yes

Outlook 2013 (32 bits)

Yes

Outlook 2010 (64 bits)

Yes

Outlook 2010 (32 bits)

Yes

Outlook 2007 (32 bits)

No

Outlook 2003 (32 bits)

No

Operating Systems
Outlook Add-in v1
Windows 10

Yes

Windows 8

Yes

Windows 7

Yes

Windows Vista

No

Windows XP

No

The following packages from Microsoft are required to run the Add-In. If they are not already installed, the installer will download and install them:

  • Microsoft .NET Framework 4.5.x
  • Microsoft Visual Studio 2010 Tools for Office Runtime
  • Microsoft Visual C++ 2013 Redistributable
If a firewall blocks the download of these Microsoft packages it may be necessary to reach out to the local IT/network staff for assistance in downloading and installing these packages manually.

If the Microsoft packages are downloaded manually, the following are the minimum version numbers needed:

  • Microsoft .NET Framework 4.5.1 : 4.5.50938
  • Microsoft .NET Framework 4.5.2 : 4.5.51209
  • Microsoft Visual Studio 2010 Tools for Office Runtime (x64) : 10.0.50903
  • Microsoft Visual C++ 2010 Redistributable : 10.0.40219
  • Microsoft Visual C++ 2013 Redistributable : 12.0.305501
Was this article helpful?
0 out of 0 found this helpful